@charset "UTF-8";

.mainView {
    overflow: hidden;
    clear: both;
    width: 100vw;
    height: 100vh;
    background-color: #ccc;
}

/* --------------------------------
共通
-------------------------------- */

#glovalnav ul {
    list-style: none;
}

#menuba_hdr { /*PCでハンバーガーを消す*/
    display: none;
}

/* --------------------------------
ハンバーガーボタン
-------------------------------- */

@media screen and (max-width: 840px) {

    #menubar { /*スマホでメニューバーを消す*/
        display: none;
    }
    #menuba_hdr { /*スマホでハンバーガーを表示*/
        display: block;
    }

    .el_humburger {
        position: fixed;
        top: 45px;
        right: 60px;
        width: 46px;
        height: 25px;
        padding-top: 1px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-top: 0px;
        z-index: 20;
        cursor: pointer;
        pointer-events: auto;
        color: #000;
        text-align: center;
    }

    .el_humburger {
        display: block;
        right: -6px;
        top: 6px;
        padding: 5px 0px 0 0;
        width: 50px;
        height: 51px;
        border-radius: 3px;
        margin-right: 18px;
        background: #000;
        color: #fff;
    }

    .el_humburger:before {
        content: 'ＭＥＮＵ';
        color: #fff;
        font-size: 60%;
        display: block;
        font-weight: bold;
    }

    #factory .el_humburger {
        display: none;
    }

    .el_humburger_wrapper {
        margin-bottom: 5px;
        width: 30px;
    }
    .el_humburger_text {
        font-size: 10px;
        padding-top: 2px;
    }
    .el_humburger_text svg path {
        -webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
        -o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
        transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
        fill: #000;
    }
    .js_humburgerOpen .el_humburger_text svg path {
        fill: #000;
    }
    .el_humburger span.el_humburger_bar {
        left: 0;
        top: 0;
        background: #fff;
    }
    .js_humburgerOpen .navi {
        width: 100%;
        padding: 100px 5% 0;
    }
    .navi_inner .menu-item {
        margin-left: 0;
        font-size: 18px;
    }
}

.el_humburger_wrapper {
    margin-bottom: 5px;
    width: 42px;
    display: inline-block;
}

.el_humburger_text {
    font-size: 12px;
    letter-spacing: 0.1em;
    font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    color: #fff;
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
    display: none;
}

.el_humburger_text.el_humburger_text__close {
    display: none;
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
    display: block;
}

.el_humburger span.el_humburger_bar {
    display: block;
    width: 100%;
    margin: 0 auto 9px;
    height: 1px;
    background: #fff;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.el_humburger span.el_humburger_bar:last-child {
    margin-bottom: 0;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar {
    background: #fff;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
    -webkit-transform: translateY(9px) rotate(-45deg);
    -ms-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
    opacity: 0;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
    -webkit-transform: translateY(-11px) rotate(45deg);
    -ms-transform: translateY(-11px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg);
}

.el_humburgerButton.el_humburgerButton__close {
    top: 2%;
    right: 2%;
}

.el_humburgerButton__close span.el_humburger_bar {
    display: block;
    width: 35px;
    margin: 0 auto;
    height: 4px;
    background: #000;
}

.el_humburgerButton__close span.el_humburger_bar.top {
    -webkit-transform: translateY(5px) rotate(-45deg);
    -ms-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg);
}

.el_humburgerButton__close span.el_humburger_bar.bottom {
    -webkit-transform: translateY(-6px) rotate(45deg);
    -ms-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
}


.navi {
    position: fixed;
    right: 0;
    height: 100%;
    background-color: rgba(90, 90, 90, 0.9);
    width: 0;
    z-index: 3;
    padding-top: 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 600ms ease-out;
    -o-transition: all 600ms ease-out;
    transition: all 600ms ease-out;
    overflow: hidden;
}

.js_humburgerOpen .navi {
    width: 450px;
}

.navi_inner .menu-item {
    margin-bottom: 28px;
    font-size: 20px;
    font-family: "Marcellus", serif !important;
    white-space: nowrap;
    margin-left: 90px;
    text-align: left;
}

.navi_inner .menu-item a {
    text-decoration: none;
    color: #fff;
}

.navi_inner .menu-item.op_innerLink {
    cursor: pointer;
}

.inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 3%;
}

/* 以下、ドロップダウン */

.navi li.menu-item-has-children {
    position: relative;
}

.navi li.menu-item-has-children ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 40px;
    width: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.navi li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 50px;
}



/* --------------------------------
PC表示
-------------------------------- */


#glovalnav .menu li {
    text-align: center;
}

#glovalnav .menu a {
    display: block;
    color: #fff;
    text-decoration: none;
}

#glovalnav .menu {
    max-width: 1000px;
    margin: 0 auto;
}

#glovalnav .menu > li {
    float: left;
    width: 20%;
    height: 50px;
    line-height: 50px;
}

#glovalnav .menu::after {
    content: "";
    display: table;
    clear: both;
}

/* 以下、ドロップダウン */

#glovalnav .menu li.menu-item-has-children {
    position: relative;
}

#glovalnav .menu li.menu-item-has-children ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 40px;
    width: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

#glovalnav .menu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 50px;
}

/* 下矢印 */
#glovalnav .menu li.menu-item-has-children > a::after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* 以下、リンク色 */

#glovalnav .menu li a {
    background: rgb(26, 30, 36);
}

#glovalnav .menu li a:hover {
    background: rgb(242, 105, 100);
}

#glovalnav .menu li ul li a {
    background: rgb(242, 105, 100);
}

#glovalnav .menu li ul li a:hover {
    color: #999;
    background: #ffff00;
}

#glovalnav .menu li:hover > a {
    background: rgb(242, 105, 100);
}